
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>入学前如何培养孩子的学习兴趣? / 亲亲早教 </title>
    <meta name="description" content="入学前如何培养孩子的学习兴趣? 读书写字做算术.有些家长为了让孩子提前适应小学的学习内容,已经先人一步地给孩子报了许多兴趣班,但是也有家长担心,幼儿园本应是孩子最快乐的时光,让他学这些,会不会让他对学习失去兴趣? 为了不让这些情况出现,家长首先应该注意的是孩子在面临升学的准备中,是否学得快乐.有些家长提出,即使要培养孩子的学习兴趣,也必须保护和培养孩子的个性.&quot;孩子的成长,是先天和后天综合作用的结果,先天的因素会形成孩子们不同的个性,但是后天的关注,则是孩子兴趣和爱好培养的关键了.&quot; 但是在上小学前,孩子可 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">入学前如何培养孩子的学习兴趣?</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-28 23:07:35</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　读书写字做算术。有些家长为了让孩子提前适应小学的学习内容，已经先人一步地给孩子报了许多兴趣班，但是也有家长担心，幼儿园本应是孩子最快乐的时光，让他学这些，会不会让他对学习失去兴趣？</p>
<p>　　为了不让这些情况出现，家长首先应该注意的是孩子在面临升学的准备中，是否学得快乐。有些家长提出，即使要培养孩子的学习兴趣，也必须保护和培养孩子的个性。“孩子的成长，是先天和后天综合作用的结果，先天的因素会形成孩子们不同的个性，但是后天的关注，则是孩子兴趣和爱好培养的关键了。”</p>
<p>　　但是在上小学前，孩子可以做的毕竟不多，除了常规的一些兴趣班，更多家长会重视的就是孩子的阅读兴趣。该如何让孩子喜欢看书？是不是应该陪着孩子一起享受书中的故事？而在阅读的过程中，是不是可以适当地加入一些思维训练，或者算术联系呢？</p>
<p>　　<strong>学习兴趣培养的参考策略：</strong></p>
<p>　　在平时的生活中，要让孩子对学习产生兴趣，可以从购物开始做起。比如，你带着孩子一起买书包、买文具，可以和孩子一起挑选，一起评价文具的好坏美丑，你与孩子一起购买每一件学前用品，都是在和孩子分享准备文具的快乐。</p>
<p>　　当然，家长也可以在陪孩子买玩具、买书等等的时候，选择时机告诉孩子，如果你多读一些书，多认识一些字，就可以看清楚上面的说明书自己玩，甚至，自己来挑选你喜欢的玩具了。可以自己选择玩具，谁不想着快点读书呢？</p>
<p>　　另外，当你在为孩子选择学校的时候，不妨带上孩子一起，走进未来小学的校园，让孩子到学校的每一个角落，并且让孩子找找看，学校里哪些地方最好看？哪些地方最好玩？哪些地方是自己印象最深，最喜欢在上小学之后待的？这样，可以让孩子加深对学校的概念，同时在开学之后，不会觉得“这是一个陌生的地方”，从而心生恐惧，甚至排斥。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4024006.html">怎样培养孩子的学习兴趣</a></h4>
                                <div class="item-excerpt"><p>幼儿教育与小学教育的异同 幼儿教育与小学教育都是基础教育的组成部分,都要贯彻国家的教育方针,实施素质教育.幼儿教育保教并重,以游戏为基本活动. 小学实行义务教育,执行国家和省课程计划,以课堂教学为主渠 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2966906.html">如何培养孩子的学习兴趣?</a></h4>
                                <div class="item-excerpt"><p>导读:当孩子出现特长学习兴趣下降的苗头之时,家长们的当务之急是让孩子找回热情与信心.此时,家长们可以通过正面事例的激励来鼓励孩子保有长久的学习兴趣与热情. 以下三种方法是关于如何激发孩子特长学习的经验 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4842254.html">入学前如何培养孩子好的阅读习惯?</a></h4>
                                <div class="item-excerpt"><p>导读:由于思维发展水平有所提高,5-6岁孩子在看图书,听故事等方面的要求也都和以前不一样.3-4岁的孩子喜欢简单的.短小的故事,5-6岁的孩子则喜欢连贯的.有情节的故事.例如,从图中景物分析是什么季节 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8499241.html">成功培养孩子的学习兴趣</a></h4>
                                <div class="item-excerpt"><p>一转眼,女儿已经6岁了,数学20以内的加减法已经非常熟练,语文方面也能独立阅读以文字为主的故事书了.最令我欣慰的,是她非常喜欢学习,经常主动缠着我教她.下面我就把自己在培养孩子学习兴趣方面的一些小心得 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1215541.html">如何培养孩子数学学习兴趣</a></h4>
                                <div class="item-excerpt"><p>(一)营造良好的学习环境,激发学生学习数学的内驱力.引导学生体会数学的实际应用价值,提高学生应用数学解决实际问题的能力,总之要为学生营造富有现实性.挑战性的学习环境,激发学生学习研究数学的内驱力和动力 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48852182.html">怎样提高孩子对学习兴趣?</a></h4>
                                <div class="item-excerpt"><p>伟伟天资聪颖,接受能力快,打球.跳绳.跑步样样在行,并且为班级争得不少荣誉.可就是贪玩.不爱学习,对学习没兴趣,学习成绩很差,上课经常打不起精神,作业也常常拖拉不做.下课铃一响,他一溜烟就跑得无影无踪 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2600852.html">孩子的学习兴趣怎样培养最有效</a></h4>
                                <div class="item-excerpt"><p>没有兴趣,就没有记忆,对孩子尤其重要,歌德说:&quot;知之者不如好之者,好之者不如乐之者&quot;.如何让孩子学习产生兴趣,是父母教育孩子的根本点. 好奇心是孩子兴趣德源泉,好奇.好问,渴望通过 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8841904.html">如何培养孩子的阅读兴趣?</a></h4>
                                <div class="item-excerpt"><p>课外阅读对孩子的语文学习起着非常重要的作用.它直接影响孩子的语文成绩乃至文科成绩.而且,课外阅读能促进孩子的形象思维的发展和良好性格的形成.因此,许多家长都非常重视孩子的课外阅读,希望自己的孩子多读些 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2848494.html">入学前需培养的三个好习惯</a></h4>
                                <div class="item-excerpt"><p>还有两个月家中的小宝贝就要入学了,来让他提前养成好习惯吧! 1.培养早睡早起的习惯: 跟幼稚园相比,小学要求的到校时间更早,也更加严格.由于早餐对孩子的健康发育非常重要,一定给孩子充分留出早餐时间.养 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/6158444.html" title="不宜母乳喂养的情况">不宜母乳喂养的情况</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6155456.html" title="收纳让零乱的阳台耳目一新">收纳让零乱的阳台耳目一新</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5485982.html" title="让宝宝变身小勇士的六大招">让宝宝变身小勇士的六大招</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5496054.html" title="一位特级教师在女儿自杀后的教育反思">一位特级教师在女儿自杀后的教育反思</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5846884.html" title="通过多彩果汁喝出健康宝宝">通过多彩果汁喝出健康宝宝</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5881522.html" title="幼升小择校--进名校的八大法则">幼升小择校--进名校的八大法则</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5891186.html" title="胎动是胎儿健康的信号吗?">胎动是胎儿健康的信号吗?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5509542.html" title="大班社会活动:感恩的心">大班社会活动:感恩的心</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5586141.html" title="新生儿大脑发育成长指标">新生儿大脑发育成长指标</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5564914.html" title="世界各国的宝宝抗寒训练">世界各国的宝宝抗寒训练</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6165551.html" title="婴幼儿奶粉挑选的原则">婴幼儿奶粉挑选的原则</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5000226.html" title="儿童减肥的最佳时期">儿童减肥的最佳时期</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5088942.html" title="乙肝患者什么情况下不宜怀孕">乙肝患者什么情况下不宜怀孕</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5059252.html" title="孩子需要接种的疫苗种种">孩子需要接种的疫苗种种</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5409081.html" title="脑袋越大的人越聪明吗?">脑袋越大的人越聪明吗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5468156.html" title="流感疫苗要每年都接种">流感疫苗要每年都接种</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5806842.html" title="夏季要预防孩子得厌食症">夏季要预防孩子得厌食症</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5664861.html" title="1岁前喝奶粉易过敏">1岁前喝奶粉易过敏</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5610052.html" title="产前诊断有哪些方法?">产前诊断有哪些方法?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5541142.html" title="北京一幼儿园提前开门迎家长">北京一幼儿园提前开门迎家长</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5561542.html" title="你家的宝宝是否真快乐?">你家的宝宝是否真快乐?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5205064.html" title="试论提高幼儿同伴交往的能力可以促进幼儿人际智能的发展">试论提高幼儿同伴交往的能力可以促进幼儿人际智能的发展</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5285566.html" title="中班英语教案:Rain Rain Go Away">中班英语教案:Rain Rain Go Away</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5265151.html" title="六种日常照顾宝宝的方式">六种日常照顾宝宝的方式</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5259664.html" title="中班音乐教案:来跳舞">中班音乐教案:来跳舞</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5225692.html" title="宝宝入园前需要做好的心理准备">宝宝入园前需要做好的心理准备</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5214812.html" title="71.2个月宝宝就可训练排便啦">71.2个月宝宝就可训练排便啦</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5955416.html" title="告诉宝宝小鸡鸡玩不得">告诉宝宝小鸡鸡玩不得</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5929646.html" title="产妇睡软床骨盆易受伤">产妇睡软床骨盆易受伤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5990441.html" title="影响后代智商的六大因素">影响后代智商的六大因素</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/rPJoRkxl.html" title="教案 不一樣的我">教案 不一樣的我</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kKJyn62B.html" title="近视会让自信心弱">近视会让自信心弱</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/bgJjOl2Y.html" title="东华门幼儿园">东华门幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4aJ6pmL0.html" title="大班头肩膀膝盖脚 教案">大班头肩膀膝盖脚 教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qOLarVx3.html" title="社会熊宝宝不见了教案">社会熊宝宝不见了教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Gqx9oM2e.html" title="大鱼爱小鱼教案大班">大鱼爱小鱼教案大班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/QYxEAExD.html" title="大班主题活动快乐冬天">大班主题活动快乐冬天</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJ4yv27.html" title="爷爷亲奶奶亲曲谱">爷爷亲奶奶亲曲谱</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LN3Bexm.html" title="亲亲小乌龟科学教案小班">亲亲小乌龟科学教案小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQRYxn.html" title="basispnd">basispnd</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxE9YRxD.html" title="数图记忆教案">数图记忆教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1Lv16B2G.html" title="亲亲大自然教案健康领域">亲亲大自然教案健康领域</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMpdNL0.html" title="升国旗对幼儿的好处">升国旗对幼儿的好处</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zrVZ2A.html" title="5秒拍手游戏">5秒拍手游戏</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wxe7ob2O.html" title="小动物怎样保护自己教案">小动物怎样保护自己教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lb9WxP.html" title="中班社会秋天的花">中班社会秋天的花</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjE0QxY.html" title="手心里的亲亲活动反思">手心里的亲亲活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWy4EJ8.html" title="社会领域教案">社会领域教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJooKWJl.html" title="正确使用杀虫物品健康教案反思">正确使用杀虫物品健康教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2Kp7rLn.html" title="小班随我摇摆教案">小班随我摇摆教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>